.risk-btn.text-center.text-decoration-underline {
    display: none !important;
}
section.section-2 {
    padding-top: 10rem;
}
.position-relative.section-1 {
    background: #fff url("../images/desktop-heroimage.webp") no-repeat top center / cover;
}
.text-primary small {
    font-size: 12px;
    line-height: 23px;
    font-weight: 400;
}
.form-area {
    border: 1px solid #EEEEEE;

}
.form-area h3.page-title {
    font-weight: 700;
    font-size: 20px;
    /*line-height: 100%;*/
    /*letter-spacing: 0;*/
}
.accordion-collapse.collapse,
.accordion-item :nth-child(2)
{
    border-top: 1px solid #B9B7B7;
    border-bottom: 1px solid #F4F4F4;
}
.btn.btn-lg.btn-primary {
    border-color: #179149 !important;
    background: #179149 !important;
}

h3.mb-4.fs-2.text-center.form-title,
h3.mb-4.fs-2.text-center.form-title b {
    text-align: left!important;
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.col-12.col-xl-6.mx-auto,
.col-12.col-xl-6.mx-auto a {
    float: left !important;
    margin: 0 !important;
}

.box-pd {
    padding: 38px;
}
a.btn-form {
    font-weight: bold;
    cursor: pointer;
    width: 100%;
    display: block;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;


}
.btn-form {
    background: #ffffff!important;
    color:grey!important;
    border-bottom: 1px  #f4f4f4 solid;
    box-shadow: none;
}
a.btn-form.active {
    background: #ffffff!important;
    color:black!important;
    border-bottom: 1px white solid;
}
a.btn-form:hover {
    color:black!important;
}
.btn-form.active:focus {
    box-shadow: none;
}
input.form-control, select.form-control {
    color: dimgrey !important;
}
.form-control::placeholder {
    color:dimgrey!important;
}

@media screen and (max-width: 1000px) {}

@media (max-width: 1024px) {
    section.section-2 {
        padding-top: 7rem;
    }
}
@media (max-width: 500px) {
    .form-area {
        border: none;
    }
    section.section-2 {
        padding-top: 5rem;
    }

    .position-relative.section-1 {
        background: #fff url("../images/mobile-heroimage.webp") no-repeat center center / cover;
    }
}